SFEED_OPML_EXPORT(1)

NAME
sfeed_opml_export - export feeds in a sfeedrc file to OPML data

SYNOPSIS
sfeed_opml_export [sfeedrc]

DESCRIPTION
sfeed_opml_export reads the specified sfeedrc config file and output OPML XML data to stdout.

OPTIONS

sfeedrc
    Default: $HOME/.sfeed/sfeedrc see the sfeed_update(1) FILES READ section for more information.

EXIT STATUS

EXAMPLES

    sfeed_opml_export ~/.sfeed/sfeedrc > opmlfile.xml

SEE ALSO
sfeed_update(1), sfeedrc(5)

AUTHORS
Hiltjo Posthuma <hiltjo@codemadness.org>